<?php
$sql = "SELECT ID FROM Firma WHERE Aktivierung = \"" . $_GET['code'] . "\";";
$result = $db->query($sql);
if ($nt = $result->fetch_assoc())
{
	$sql = "UPDATE Firma SET
					Aktivierung = \"\"
				WHERE
					ID = \"" . $nt['ID'] . "\";";
	$stmt = $db->prepare($sql);
	if (!$stmt)
	{
		die ('Aktivierung war nicht erfolgreich: ' . $db->error);
	}
	if (!$stmt->execute())
	{
		die ('Aktivierung war nicht erfolgreich: ' . $stmt->error);
	}
}
echo "<h1>Herzlichen Glückwunsch</h1>\n";
echo "<h2>Die Aktivierung Ihres Produkts war erfolgreich!</h2>\n";
echo "<p>Hier gehts zum Kunden Login: <a href=\"https://startup.ri-st.de\" target=\"_blank\">Kunden Login</a></p>\n";
echo "<p>Zur R!ST Homepage: <a href=\"http://www.ri-st.de\" target=\"_blank\">R!ST Homepage</a></p>\n";